\name{PA.map}
\alias{PA.map}
\title{Map of the state of Pennsylvania}
\description{
  This data set defines the borders of the state of Pennsylvania,
  represented as a polygon of longitude and latitude coordinates.
}
\usage{data(PA.map)}
\format{A two-column matrix.}
\references{
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link{PA}},
  \code{\link{PA.coo}},
  \code{\link{mean.asp}}
}
\examples{
data(PA.map)
asp <- mean.asp(PA.map[, 2])
plot(PA.map, type = "l", asp = asp, main = "Pennsylvania, USA",
     xlab = "longitude", ylab = "latitude")
}
\keyword{datasets}
