\name{mean.asp}
\alias{mean.asp}
\title{Mean aspect ratio}
\description{
  Get the mean aspect ratio for a range of latitudes.
}
\usage{
mean.asp(\dots)
}
\arguments{
  \item{\dots}{one or more numeric arguments representing geographic
    latitudes in degrees}
}
\value{
  A suitable aspect ratio for plotting coordinates given as pairs of
  longitude and latitude.
}
\references{
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\examples{
mean.asp(0)          # 1
mean.asp(-90, 90)    # 1.570796
mean.asp(39, 42)     # 1.315237
}
\keyword{dplot}
