\name{PA}
\alias{PA}
\title{Dialect differences in the state of Pennsylvania}
\description{
  This data set gives the dialect differences between communities in the
  state of Pennsylvania. These differences where determined by running the
  \code{leven} program on phonetic data from the LAMSAS database.
}
\usage{data(PA)}
\format{An object of class \code{dist} comparing 67 communities, with community names
  stored in the attribute \code{Labels}.}
\references{
  Linguistic Atlas of the Middle and South Atlantic States (LAMSAS):
  \url{http://us.english.uga.edu/lamsas/}
  
  RuG/L04 - software for dialectometrics and cartography: \url{http://www.let.rug.nl/~kleiweg/L04/}
}
\seealso{
  \code{\link{PA.coo}},
  \code{\link{PA.map}}
}
\examples{
data(PA)
plot(hclust(PA, "ward"))
}
\keyword{datasets}
